*{
    margin: 0;
    padding: 0;
    font-family: Assistant, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica, Arial, sans-serif;
    box-sizing: border-box;
}

header{
    display: flex;
    height: 80px;
    background-color: #ffffff;
    border-bottom: 1px solid #b6b1b1;
    align-items: center;
    justify-content: space-evenly;
}

.logo{
    height: 36px;
}

.nav-logo{
    margin-left: 4%;
}

.navbar a{
    padding: 0 17px 28px;
    text-decoration: none;
    font-size: 14px;
    letter-spacing: .3px;
    color: #282c3f;
    font-weight: 700;
    text-transform: uppercase;
}

.navbar a:hover{
    border-bottom: 2px solid #f54e77;
}

.navbar a sup{
    color: #ff3f6c;
}

.nav-search{
    min-width: 200px;
    width: 30%;
    height: 40px;
    display: flex;
    align-items: center;
}

.search-icon{
    box-sizing: content-box;
    height: 20px;
    padding: 10px;
    background-color: #f5f5f6;
    color: #282c3f;
    font-weight: 300;
    border-radius: 4px 0 0 4px;
}

.searchbar{
  color: #696e79;
  flex-grow: 1;
  height: 40px;
  border: none;
  background-color: #f5f5f6;
  border-radius: 0 4px 4px 0;
}

.nav-action{
    display: flex;
    justify-content: space-evenly;
    height: 40px;
    width: 200px;
    margin-right: 4%;
}

.action{
    display: flex;
    flex-direction: column;
    align-items: center;
    font-size: 12px;
}

.hero-img{
    width: 100%;
}

.banner{
    margin: 40px 0;
}

.cat-head{
    text-transform: uppercase;
    color: #3e4152;
    letter-spacing: .15em;
    font-size: 1.8em;
    margin: 50px 0 10px 30px;
    max-height: 5em;
    font-weight: 700;
}

.cat-item{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
}

.sale-item{
    width: 250px;
}

.foot-cont{
    padding: 30px 0 40px 0;
    background-color: #fafbfc;
    display: flex;
    justify-content: space-evenly;
}

.foot-col{
    display: flex;
    flex-direction: column;
}

.foot-col a{
    color: #696b79;
    text-decoration: none;
    font-size: 15px;
    padding-bottom: 5px;
}

h3{
    color: #282c3f;
    font-size: 14px;
    margin-bottom: 20px;
}

.cr{
    padding: 15px;
    align-items: center;
    display: flex;
    justify-content: center;
}